## ruby-hashery 2.1.1

=== debian/changelog ===
ruby-hashery (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * debian/compat:  Bump to bersion 9, silence lintian warning.
  * debian/control: Update vcs-git link to https, silence lintian warning.
  * debian/control: Update vcs-browser link to https, silence lintian warning.
  * debian/control: Update standards-version to 3.9.7, silence lintian
                    warning.
  * debian/control: Update deb-helper to require version >= 9.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Wed, 02 Mar 2016 11:26:15 -0300

ruby-hashery (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #712967)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Feb 2014 23:59:15 +0100
