=== debian/control ===
Source: ruby-hashery
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.4.1~)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hashery.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-hashery.git;a=summary
Homepage: http://rubyworks.github.io/hashery
XS-Ruby-Versions: all

Package: ruby-hashery
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: facets-bread collection of Hash-like classes
 The Hashery is a tight collection of Hash-like classes. Included among its many
 offerings are the auto-sorting Dictionary class, the efficient LRUHash, the
 flexible OpenHash and the convenient KeyHash. Nearly every class is a subclass
 of the CRUDHash which defines a CRUD model on top of Ruby's standard Hash
 making it a snap to subclass and augment to fit any specific use case.
