## ruby-hashery 2.1.2

=== debian/changelog ===
ruby-hashery (2.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-hashery: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 05:31:28 +0000

ruby-hashery (2.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:43 +0200

ruby-hashery (2.1.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * New upstream version.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 22:59:55 +0000
