=== debian/control ===
Source: ruby-hashery
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hashery.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hashery
Homepage: https://rubyworks.github.io/hashery
XS-Ruby-Versions: all

Package: ruby-hashery
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: facets-bread collection of Hash-like classes
 The Hashery is a tight collection of Hash-like classes. Included among its many
 offerings are the auto-sorting Dictionary class, the efficient LRUHash, the
 flexible OpenHash and the convenient KeyHash. Nearly every class is a subclass
 of the CRUDHash which defines a CRUD model on top of Ruby's standard Hash
 making it a snap to subclass and augment to fit any specific use case.
